<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Basis\KursUebersicht\ShowFilterKursUebersicht;

abstract class ShowFilterKursUebersichtController extends \Kufer\KuferTools\Basis\Controller\AjaxToolController
{
  protected function getRequestObj()
  {
    return new ShowFilterKursUebersichtRequest();
    
    
    
    
  }

  protected function getPresenter($pUseCaseResponse)
  {
    return new ShowFilterKursUebersichtPresenter($pUseCaseResponse);
  }
}